// breadcrumb styles
.section-breadcrumb {
  margin-top: 3em;
  padding-top: 112px;
  background: white;
}

.breadcrumbs {
  text-align: left;
  padding: 12px 0;

  position: relative;
  z-index: 2;

  ul {
    @extend %list-unstyled;

    li {
      display: inline-block;
      text-transform: uppercase;
      letter-spacing: 1px;

      //   &:after {
      //     content: ">";
      //     color: $black;
      //     margin: 0 2px 0 2px;
      //   }
      .icon {
        font-size: calc-em(10px);
        padding: 0 15px;
      }

      &:last-child {
        &:after {
          display: none;
        }
      }

      a {
        color: $black;
        // font-size: calc-em(13px);
        font-weight: $normal;
        text-decoration: none;

        &:hover,
        &:focus {
          span {
            color: $green;
          }
        }
      }

      span {
        color: $black;
        font-size: 13px;
        font-weight: $normal;
        position: relative;
      }

      .active {
        color: $black;

        span {
          &:after {
            content: "";
            display: inline-block;
            width: 100%;
            height: 1px;
            background: $black;
            position: absolute;
            bottom: -3px;
            left: 0;
          }
        }
      }
    }
  }
}

@media only screen and (max-width: $bpTablet - 1) {
  .breadcrumbs {
    padding: 0;

    ul li .icon-leftward {
      font-size: calc-em(32px);
      padding: 0;

      display: none;
    }

    ul li:first-of-type .icon-leftward {
        display: inline-block;
    }

  }
  .section-breadcrumb {
    margin-top: 3.5em;
  }
}
